﻿@charset "UTF-8";

/*-----------------------------------------------------------------

	contactBlock

-----------------------------------------------------------------*/
.contactBlock01 {
    -webkit-border-radius: 3px 3px 0 0 !important;
    -moz-border-radius: 3px 3px 0 0 !important;
    -ms-border-radius: 3px 3px 0 0 !important;
    -o-border-radius: 3px 3px 0 0 !important;
    border-radius: 3px 3px 0 0 !important;
}
.contactBlock01 h2.blockTitle {
    -webkit-border-bottom-left-radius: 0 !important;
    -moz-border-bottom-left-radius: 0 !important;
    -ms-border-bottom-left-radius: 0 !important;
    -o-border-bottom-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}
.contactBlock02 .blockTitle {
    -webkit-border-bottom-right-radius: 0 !important;
    -moz-border-bottom-right-radius: 0 !important;
    -ms-border-bottom-right-radius: 0 !important;
    -o-border-bottom-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}
.contactBlock02 {
    -webkit-border-radius: 0 0 3px 3px !important;
    -moz-border-radius: 0 0 3px 3px !important;
    -ms-border-radius: 0 0 3px 3px !important;
    -o-border-radius: 0 0 3px 3px !important;
    border-radius: 0 0 3px 3px !important;
}
.contactBlock02 h2.blockTitle {
    -webkit-border-top-left-radius: 0 !important;
    -moz-border-top-left-radius: 0 !important;
    -ms-border-top-left-radius: 0 !important;
    -o-border-top-left-radius: 0 !important;
    border-top-left-radius: 0 !important;
}
.contactBlock02 .blockTitle {
    -webkit-border-top-right-radius: 0 !important;
    -moz-border-top-right-radius: 0 !important;
    -ms-border-top-right-radius: 0 !important;
    -o-border-top-right-radius: 0 !important;
    border-top-right-radius: 0 !important;
}